Subject: Re: Xine does not work on NetBSD 1.6.1/i386
To: None <>
From: Thomas Klausner <>
List: tech-pkg
Date: 06/18/2003 09:28:34
On Wed, Jun 18, 2003 at 09:11:34AM +0200, Benedikt Meurer wrote:
> > I think it needs thread-safe Xlibs, and won't work without.
> This is XFree86 4.3. I thought the Xlibs are thread-safe, isn't it?

If the base system has libpthread, and the flag is set during
compilation, yes. 1.6.1 does not have libpthread though.